@media (min-width: 991px) {
    .container {
        /*width:1280px;*/
    }

    .description_qu {
        height: 235px;
    }
}

@media (max-width: 1280px) {

    .page-template-invision-page .read-more-logos-wrapper {
        padding: 0;
    }

    .navbar-nav#menu-top_main_menu {
        margin-left: 50px !important;
    }

    nav .navbar-nav li {
        margin: 0 20px 0 0 !important;
    }

    .btn-custom {
        padding: 15px 30px;
        font-size: 20px;
        border-radius: 3px;
    }

    body.home h1.top {
        font-size: 70px;
    }

    body.home .bottom-bg-image {
        width: auto;
    }

    body.home .about-text {
        font-size: 30px;
    }

    body.home .top-bg-image {
        margin: -70px -20px 0 0;
    }

    a.watch-video-lnk {
        padding-left: 40px;
    }

    footer .nav li {
        margin: 0 28px 0 0;
    }

    nav .navbar-nav {
        margin: 11px 0 0 50px;
    }

    nav .navbar-nav li {
        margin: 0 40px 0 0;
    }

    .social-menu-wrapper {
        float: right;
    }

    footer .social-nav li {
        margin: 0 10px 0 0;
    }
}

@media (max-width: 991px) {

    .in-btn-lbl {
        float: none;


        text-align: center;
        width: 100%;
        margin: -30px 0 20px 0;
    }

    body.home .trial-button-wrapper {
        width: 100%;
        margin: 20px 0;
        text-align: center;
    }

    body.home .integrations .integration-row .integration-row-label {
        max-width: 270px;
    }

    body.home .watch-video-wrapper {
        padding: 20px 0 0 0;
    }

    body.page-template-invision-page {
        padding: 0 0 0 0 !important;
    }

    body.home .price-value-wrapper .price-value {
        font-family: Circe-Bold, sans-serif;
        font-size: 90px;
    }

    body.home .price-value-wrapper {
        margin: 10px auto -80px auto;
    }

    body.home .trial-button-wrapper .btn.btn-blue {
        width: 270px;
        padding: 15px 25px;
    }

    body.home .pricing-wrapper {
        padding: 80px 50px 20px 50px;
    }

    body.home .buy-button-wrapper {
        margin: 30px 0 0 0;
    }

    body {
        padding: 20px 0 0 0;
    }

    body.home .top-bg-image {
        margin: 0 -20px 0 0;
    }

    .navbar-nav#menu-top_main_menu, nav .navbar-nav {
        margin: 0;
    }

    #menu-top_register_menu {
        float: right;
        margin: 11px 0 0 0;
    }

    #menu-top_register_menu li {
        float: left;
    }

    .btn-custom {
        padding: 15px 80px;
        font-size: 20px;
        margin: 0 0 20px 0;
        border-radius: 3px;
    }

    .btn-yellow {
        padding: 15px 40px;
    }

    .row-btns {
        text-align: center;
    }

    .about-text {
        width: 95%;
    }

    footer .nav li {
        margin: 0 30px 0 0;
        float: left;
    }

    footer .social-nav {
        margin-top: 0;
        margin-bottom: 0;
        float: left;
    }

    footer .social-nav li {
        margin: 0 30px 0 0;
        float: left;
    }

    .social-menu-wrapper {
        float: left;
        margin: 15px 0 0 -9px;
    }

    footer .label-text {
        margin-right: 30px;
    }

    footer .footer-bottom {
        margin: 26px 0 0 -10px;
    }

    .bottom-nav {
        margin: 0;
    }

    #menu-top_main_menu li > a {
        display: block;
        padding: 10px 0;
    }

    header {
        margin: 0 0 20px 0;
    }

    .nav-top-menu > ul {
        text-align: right;
    }

    .nav-top-menu > ul li {
        margin: 0 11px 0 0;
    }

    .new-prices.enterprise {
        text-align: center;
        margin-top: 0 !important;
        margin-bottom: 30px;
    }

    .enterprise .pricing-wrapper {
        text-align: center;
    }

    .enterprise_title {
        padding: 0 !important;
        margin: 0 0 20px 0;
        position: inherit;
        font-size: 44px;
        display: block;
        background: #ffffff;
        top: inherit;
    }

    .new-prices.enterprise .buy-button-wrapper {
        margin: 160px 0 -70px 0;
    }

}

@media (max-width: 767px) {

    .page-template-invision-page .main_info_wrapper {
        background: none;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .row.integration-inner-row-wrapper {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    .integration-inner-title-wrapper > .row {
        width: 100% !important;
    }

    .integration-inner-title-wrapper .about-text {
        width: 100% !important;
    }

    body.home .integrations .integration-row .integration-row-img {
        margin: 0 7px 0 0;
    }

    body.home .integrations .integration-row .integration-row-label {
        margin: 2px 0 0 0;
    }

    .pricing-wrapper {
        margin-bottom: 80px;
    }

    body.home .bottom-bg-image {
        width: auto;
    }

    body.home .bottom-bg-image img {
        margin-left: -44%;
        width: 130%;
    }

    body.home .trial-button-wrapper {
        max-width: 100%;
    }

    body.home .integrations .integration-row {
        font-size: 15px;
    }

    body.home .top-content-container {
        position: inherit;
        margin: 0 auto;
        width: 255px;
    }

    body.home .trial-button-wrapper .btn.btn-blue {
        width: 100%;
    }

    body.home .about-text {
        border: 3px solid #ffad12;
        border-radius: 3px;
        margin: 0;
        padding: 10px;
        display: inline-block;
        width: auto;
    }

    body.home .about-text p {
        display: inline;
    }

    body.home .about-text p {
        margin: 0;
    }

    body.home h1.top {
        font-size: 40px;
        margin: 0;
    }

    body.home .first-description .watch-video-wrapper {
        margin: 6px 0 -30px 0;
        text-align: center;
    }

    body.home .integrations .integration-row-wrapper {
        height: 26px;
        margin: 10px 0;
        padding: 0;
    }

    h1.top {
        width: 100%;
    }

    .form-info {
        padding: 20px 0 10px 0;
    }

    .btn-yellow {
        padding: 15px 75px;
        margin: 20px 0 10px 0;
        width: 100%;
    }

    footer {
        padding: 20px 0;
    }

    .social-menu-wrapper {
        float: none;
        margin: 15px 0 5px 0;
        text-align: center;
    }

    footer .label-text {
        float: none !important;
        margin: 0 0 10px 0;
    }

    footer .social-nav {
        float: none;
        margin: 10px auto 0;
        width: auto;
        display: table;
    }

    footer .social-nav li {
        margin: 0 15px;
    }

    footer .bottom-nav {
        float: right;
    }

    .buy-button-wrapper .btn-custom {
        padding: 15px 30px;
        width: 100%;
    }

    #menu-top_register_menu li {
        margin: 0 20px 0 0;
    }

    .price-info {
        padding: 20px 0 0 0;
    }

    footer .footer-bottom .label-text {
        font-size: 11px;
        margin-right: 6px;
    }

    #menu-copyright-menu li {
        margin: 0 16px 0 0;
    }

    #menu-copyright-menu li:last-child {
        margin: 0;
    }

    footer .footer-bottom .bottom-nav li a {
        font-size: 11px;
    }

    #menu-bottom_main_menu {
        margin-left: -25px;
    }

    #menu-bottom_main_menu.nav li {
        margin: 15px 0;
        float: left;
        width: 33%;
        text-align: center;
    }

    body.home .price-value-wrapper {
        margin: -50px auto -52px auto;
        width: 200px;
    }

    body.home .price-value-wrapper.month {
        margin: -40px auto -62px auto;
    }

    body.home .price-value-wrapper .price-value {
        font-size: 80px;
    }

    body.home .price-value-wrapper .price-value .price-currency {
        font-size: 20px;
    }

    body.home .pricing-wrapper {
        padding: 62px 20px 20px 20px;
        margin-bottom: 60px;
    }

    body.home .price-info-wrapper {
        margin-top: 0;
    }

    body.home .buy-button-wrapper {
        margin: 30px 0 -50px 0;
    }

    body.home .integrations .integration-row .integration-row-label {
        max-width: 220px;
    }

    body.home .top-bg-image-example img {
        margin: -18px 0 0 -27px;
        width: 290px;
    }

    body.home .trial-button-wrapper {
        margin: 20px 0;
    }

    body.home .trial-button-wrapper .btn {
        margin: 20px 0 0 0;
    }

    body.home .watch-video-wrapper {
        margin: -10px 0 20px 0;
        padding: 0;
    }

    body.home .about-text {
        font-size: 22px;
    }

    body.home .about-text p span:nth-child(2n){
        position: relative;
        top: -10px;
    }

    body.home .about-text p span:nth-child(3n){
        position: relative;
        top: 10px;
    }

    .new-prices .item-boxes {
        margin-bottom: 0;
    }

    .new-prices.enterprise .buy-button-wrapper {
        margin: 160px 0 -45px 0;
    }

    .new-prices .pricing-wrapper {
        padding-bottom: 0 !important;
    }

    .new-prices .item-boxes {
        margin-bottom: 0;
    }

    .enterprise_title {
        padding: 0 !important;
        margin: 0 0 20px 0;
        position: inherit;
        font-size: 44px;
        display: block;
        background: #ffffff;
        top: inherit;
    }

    .new-prices.enterprise {
        text-align: center;
        margin-top: 0 !important;
    }

    .new-prices.enterprise .pricing-wrapper {
        padding-top: 40px;
    }

    .enterprise .pricing-wrapper {
        text-align: center;
    }

    .new-prices.enterprise .text {
        padding: 0;
        text-align: center;
    }

    .description_qu {
        height: auto;
        margin-bottom: 30px;
    }

}

@media (max-width: 479px) {
    .page-template-invision-page .main_info_wrapper div {
        font-size: 42px;
    }

    .main_info_wrapper {
        padding: 0;
    }

    .page-template-invision-page .btn.btn-custom.btn-orange {
        padding: 15px 40px;
    }

    .page-template-invision-page .main_info_wrapper {
        padding: 0;
    }

    .page-template-invision-page .description_text {
        padding: 20px 0;
    }

    .page-template-invision-page span.description_title {
        font-size: 34px;
        margin: 30px 0;
    }

}

@media (max-width: 320px) {

    #menu-copyright-menu li {
        margin: 0 6px 0 0;
    }

    .page-template-invision-page .main_info_wrapper > span {
        font-size: 22px;
        margin: 0;
    }

    h1, .h1 {
        font-family: Circe-Bold,sans-serif;
        font-size: 34px;
        display: block;
        color: #1b2336;
    }

    body.page-template-invision-page {
        padding: 0 0 0 0 !important;
    }

    .new-prices.enterprise .buy-button-wrapper {
        margin: 236px 0 -45px 0;
    }

    /*#menu-top_register_menu {
        margin: 25px 0 -20px 0;
    }*/

    .navbar-toggle {
        margin-right: 0;
        padding: 9px 6px;
    }

    #menu-top_register_menu li {
        font-size: 10px;
    }

    body {
        padding: 10px 0 0 0;
    }

    #menu-top_register_menu li {
        margin: 0 10px 0 4px;
    }

    .btn-yellow {
        padding: 15px 20px;
    }

    .pricing-wrapper {
        padding: 77px 20px 20px 20px;
    }

    .price-text-wrapper {
        padding: 15px 0;
    }

    .price-value-wrapper .price-value {
        font-size: 100px;
    }

    .price-value-wrapper .price-value .price-currency {
        font-size: 26px;
        margin: 23px 0 0 4px;
    }

    .price-value-wrapper {
        margin: 0 auto -82px auto;
        width: 230px;
    }

    #menu-bottom_main_menu.nav li {
        margin: 10px 0;
        width: 33.33%
    }

    #menu-bottom_main_menu li a {
        font-size: 14px;
    }

    .new-prices .pricing-wrapper {
        padding-bottom: 0 !important;
    }

    .new-prices .item-boxes {
        margin-bottom: 0;
    }

    .enterprise_title {
        padding: 0 !important;
        margin: 0 0 20px 0;
        position: inherit;
        font-size: 44px;
        display: block;
        background: #ffffff;
        top: inherit;
    }

    .new-prices.enterprise {
        text-align: center;
        margin-top: 0 !important;
    }

    .new-prices.enterprise .pricing-wrapper {
        padding-top: 40px;
    }

    .enterprise .pricing-wrapper {
        text-align: center;
    }

    .new-prices.enterprise .text {
        padding: 0;
        text-align: center;
    }

    .new-prices .item-boxes {
        margin-bottom: 0;
    }

    .enterprise {
        margin-top: 0 !important;
    }

}
